<?php
/**
 * @package linea21.templates
 * @subpackage admin
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

include_once("header.php");
 if(defined('MOD_DEBUG') && MOD_DEBUG == true) {
  $bench->add_flag('... loading Header file');
} 
include_once("common_menu.php");
if(defined('MOD_DEBUG') && MOD_DEBUG == true) {
  $bench->add_flag('... loading Menu files');
}
include_once($dir."/index.php");
if(defined('MOD_DEBUG') && MOD_DEBUG == true) {
  $bench->add_flag('... loading Modules files');
}
include_once($dir."/quickbox.php");
if(defined('MOD_DEBUG') && MOD_DEBUG == true) {
  $bench->add_flag('... loading QuickBox files');
}

include_once("footer.php");
?>